Disable Trigger
Disable a trigger.
Disables the specified trigger, preventing it from executing. For cron triggers, this will pause the schedule.
Args: trigger_id: The unique identifier of the trigger user_context: Authentication context trigger_service: Injected trigger service
Returns: Success status
Raises: HTTPException: If trigger not found
POST
Disable Trigger
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Slug of the workspace the request acts in
Maximum string length:
120Pattern:
^[a-z0-9]+(?:-[a-z0-9]+)*$Response
Successful Response
The response is of type Response Disable Trigger V1 Triggers Trigger Id Disable Post · object.